[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.GetVisible

GetVisible - returns True if the scroll bar is visible

## Declaration

Source position: forms.pp line 108

`protected function TControlScrollBar.GetVisible: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.